/* File name file1.c */

#include <stdio.h>
#if _CH_
#pragma import "cdemo_ch/cdemo.h"
#else
#include "cdemo.h"
#endif

static int s_i = 90;  /* static variable in file1.c */

int fun(i)
int i;
{
   INT retval;
   retval = 2*i;
   return retval;
}

int fun1(i)
int i;
{
   int retval;
   retval = 2*fun(i);
   return retval;
}
